Commit dc1988e5 authored by Adrien Plazas's avatar Adrien Plazas
Browse files

librem5: update-dialog: Reduce the default width

This avoids the dialog being too wide by default.
parent 3d97726d
Pipeline #41857 failed with stage
...@@ -3,7 +3,7 @@ ...@@ -3,7 +3,7 @@
<requires lib="gtk+" version="3.10"/> <requires lib="gtk+" version="3.10"/>
<template class="GsUpdateDialog" parent="GtkDialog"> <template class="GsUpdateDialog" parent="GtkDialog">
<property name="modal">True</property> <property name="modal">True</property>
<property name="default_width">600</property> <property name="default_width">350</property>
<property name="default_height">600</property> <property name="default_height">600</property>
<property name="destroy_with_parent">True</property> <property name="destroy_with_parent">True</property>
<property name="type_hint">dialog</property> <property name="type_hint">dialog</property>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment